
.diagnosis-header {
        padding: .75rem 1.25rem;
        margin-bottom: 0;
        background-color: rgba(0,0,0,.03);
        border-bottom: 1px solid rgba(0,0,0,.125);
        border: 1px solid rgba(0,0,0,.125);
    }

    .diagnosisItemDescription div {
        font-size: 80%;
    }

    .diagnosisItemDate div {
        font-size: 80%;
    }

    .diagnosisItemIcon i {
        font-size: 80%;
    }

    .diagnosisItemRow {
        display: flex;
        width: 100%;
    }

    .diagnosisItemIcon {
        width: 25px;
    }

    .diagnosisItemDescription {
        flex-grow: 1;
        font-size: 80%;
        margin-left: 10px;
    }


    .diagnosisItemDelButton {

        padding-left: 5px;
    }
